td,body{
  font-family: arial;
  font-size: 12px;
  color:333;
  text-decoration:none;
}

/* Links */
a{
  color:036;
}
a:hover{
  color:012;
}

input,textarea,select,button{
font-family: verdana;
font-size: 11px;
color:black;
}

.Header   {
font-family:Georgia, "Times New Roman", Times, serif;
  font-weight:bold;
  font-size  :16px;
}

.SubHeader{
  font-weight:bold;
  font-size  :13px;
  color:#d22c50;
}

.SmallText{
  font-size  :10px;
}

